docs

# UrlInlineQueryResult

interface UrlInlineQueryResult : InlineQueryResult
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard
url
Link copied to clipboard
abstract val url : String ?
Content copied to clipboard

## Inheritors

InlineQueryResultArticle
Link copied to clipboard
InlineQueryResultAudio
Link copied to clipboard
InlineQueryResultDocument
Link copied to clipboard
InlineQueryResultGif
Link copied to clipboard
InlineQueryResultMpeg4Gif
Link copied to clipboard
InlineQueryResultPhoto
Link copied to clipboard
InlineQueryResultVideo
Link copied to clipboard
InlineQueryResultVoice
Link copied to clipboard